button{
    @include format-button;

    &:hover{
    background:$background-button-hover;
    }
}

input {
    border: none;
    background-color: $background-location;
    text-align: center;
    font-size: 1.2em;
}